Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 13:05:25 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Well then I want replacements, I do not trust that I will get my money back in a timely manner if it needs to reach your warehouse first ! </div>
<div dir="auto"><br></div>
<div dir="auto">So far during the time since I purchased the products the service has been poor and I do not trust that it will get any better during the refund process. </div>
<div dir="auto"><br></div>
<div dir="auto">I will also be informing DED of this situation as it has went on far too long with no one contacting me apart from these genetically scripted emails. </div>
<div dir="auto"><br></div>
<div dir="auto">It was your delivery teams fault that the items are damaged and not put together correctly yet all the time you think I was at fault. M</div>
<div dir="auto"><br></div>
<div dir="auto">It’s just not good enough !</div>
<div dir="auto"><br></div>
<div dir="auto">Celine </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 May 2022 at 16:52, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Celine,<br><br>Greetings of the day to you !</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that after pulling out of item, once it will reach warehouse, refund will be processed from our side. It takes 4-15 days for the processed refund to be credited back into original payment method depending upon the banking policy of your respective bank. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to contact us for further assistance on it. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331